Subject: Re: Assessment of powerviewer
From: Ed Hoffmann <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sat, 30 Dec 1995 09:59:29 -0500

Oh - but there ARE soe keyboard buttons to push! Look at the txt file 
included with the PowerView executable. There is a zoom option, coloring, 
axis for spinning, specularity, and, of course, faceted/smooth toggle 
with RMB.

------------------------------------  my sig!  ------------------------------
|   I brew the beer I drink!   #   No animals were harmed in the testing of |
|Ohio Valley Amiga Users Group #      this sig  -  save the mock turtle!    |
|  http://www.ovaug.org        #  http://goodnews.net/members/ehoffman/web  |

On Wed, 27 Dec 1995, David Barchas wrote:

> First off I have to say that the actual viewer part of the plugin is good.  The only 
> thing is that there are no fun buttons to push, I like buttons, not just on the screen 
> but on the keyboard as well.